mvnForum Homepage


Posted by revdshepard at Mar 18, 2004 7:17:09 AM
Re: configure error: SWORD library not found
No, the sword-devel rpm is not installed. Should it be? What is installed is libsword3-1.5.7-1mdk9.2.athlon.rpm and sword1.5.7-1mdk9.2.athlon.rpm.